
/* Beginning Index: */
"Ygp-lb-9dH.title" = "Index initial:";

/* Beginning Index: */
"S9i-yO-WTb.title" = "Index initial:";

/* Write “Track Number” */
"dZt-cb-yT0.title" = "Définir le numéro de piste";

/* Write “Track Total” */
"GvZ-4Q-cd6.title" = "Définir le total des pistes";

/* Reset Counter */
"k3g-ph-Tkp.title" = "Remise à zéro du compteur pour chaque dossier / album";

/* Write “Disc Number” */
"AYt-MQ-nQP.title" = "Définir le numéro de disque";

/* Write “Disc Total” */
"mYW-27-aSm.title" = "Définir le total des disques";

/* Cancel */
"9iQ-uM-PFT.title" = "Annuler";

/* OK */
"JNw-Xh-vUc.title" = "OK";
